<?php /* Smarty version 2.6.20, created on 2012-04-13 03:38:04
         compiled from report_footer.tpl */ ?>
<?php if (isset ( $this->_tpl_vars['confirm_send'] )): ?>
	<script type="text/javascript">
	alert("<?php echo $this->_tpl_vars['lang']['report_msg1']; ?>
");
	window.close();
	</script>
<?php endif; ?>
</div>
</body>
</html>
